# MRDSmove
Analysis of MRDS data subject to movement, measurement error, and (possible) observer dependence

This package contains files and code needed to conduct several analyses of double observer waterfowl survey data gathered by Ray Alisauskas in northern Canada. The bulk of this packages consists of code to analyze MRDS models subject to movement and measurement error via maximum marginal likelihood, as presented in a manuscript currently intended for AOAS.  This includes a script to conduct such analyses on waterfowl data (see /inst/analyze_waterfowl_AOAS.R), and scripts to conduct two simulation studies (/inst/simulation_study.R and /inst/simulation_study_pi_li.R). The latter attempts to account for individual detection heterogeneity via an observer dependence specification that emulates point and limiting independence. Functions to simulate data, to calculate the maximum marginal likelihood, to calculate Horvitz-Thompson-like abundance estimates, and to conduct simulation-based goodness-of-fit testing are also availabe in the /R directory.  
